{
  "id": 4979290,
  "name": "Leo A. Ryan, Administrator of Estate of Chauncey Esch, Deceased, Appellee, v. Chicago and North Western Railway Company, Appellant",
  "name_abbreviation": "Ryan v. Chicago & North Western Railway Co.",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,617",
  "first_page": "361",
  "last_page": "361",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 361"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 362,
    "ocr_confidence": 0.515,
    "sha256": "eb1cfac2445f3c0611a4b919b070aec03317c01241840529262a983322c4c6b3",
    "simhash": "1:fec5992306ebdc9c",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leo A. Ryan, Administrator of Estate of Chauncey Esch, Deceased, Appellee, v. Chicago and North Western Railway Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Nelson J. Wilcox and Drennan J. Slater, for appellant;",
      "Ryan, Condon & Livingston, for appellee;",
      "John M. Tuohy, of counsel."
    ],
    "corrections": "",
    "head_matter": "Leo A. Ryan, Administrator of Estate of Chauncey Esch, Deceased, Appellee, v. Chicago and North Western Railway Company, Appellant.\nGen. No. 42,617.\nopinion filed October 25, 1943.\nNelson J. Wilcox and Drennan J. Slater, for appellant;\nRyan, Condon & Livingston, for appellee;\nJohn M. Tuohy, of counsel."
  },
  "file_name": "0361-01",
  "first_page_order": 399,
  "last_page_order": 399
}
